
TYPO3.Neos - Task # 8285

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-06-16 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Create a way to import test/demo content into TYPO3
Description

Currently needed to replace the hardcoded setup controller and to allow easier creation of a larger page tree to test menu generation.

Related issues:
related to TYPO3.Neos - Feature # 8284: Import content from a file Resolved 2010-06-16

History
#1 - 2010-06-29 18:11 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)
- Remaining (hours) set to 6.0

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
